Bug 122751 - balloon-like tooltips
balloon-like tooltips
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Window System
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 11:06 UTC by Stanislav Aubrecht
Modified: 2008-12-22 11:36 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Aubrecht 2007-11-26 11:06:30 UTC
implement balloon-like tooltip to provide better notifications to the user that new updates are available
Comment 1 Stanislav Aubrecht 2007-11-26 11:11:41 UTC
done 

Checking in autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/Bundle.properties;
/cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/Bundle.properties,v  <--  Bundle.properties
new revision: 1.9; previous revision: 1.8
done
RCS file: /cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/BalloonManager.java,v
done
Checking in autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/BalloonManager.java;
/cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/BalloonManager.java,v  <--  BalloonManager.java
initial revision: 1.1
done
Checking in autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/AutoupdateCheckScheduler.java;
/cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/AutoupdateCheckScheduler.java,v  <-- 
AutoupdateCheckScheduler.java
new revision: 1.12; previous revision: 1.11
done
RCS file: /cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_rollover.png,v
done
Checking in autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_rollover.png;
/cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_rollover.png,v  <--  dismiss_rollover.png
initial revision: 1.1
done
RCS file: /cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_pressed.png,v
done
Checking in autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_pressed.png;
/cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_pressed.png,v  <--  dismiss_pressed.png
initial revision: 1.1
done
RCS file: /cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_enabled.png,v
done
Checking in autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_enabled.png;
/cvs/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/resources/dismiss_enabled.png,v  <--  dismiss_enabled.png
initial revision: 1.1
done
Checking in ide/branding/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/Bundle_nb.properties;
/cvs/ide/branding/autoupdate/ui/src/org/netbeans/modules/autoupdate/ui/actions/Bundle_nb.properties,v  <-- 
Bundle_nb.properties
new revision: 1.2; previous revision: 1.1
Comment 2 Lukas Hasik 2008-01-18 17:30:43 UTC
verified in 6.1M1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo